import Vue from 'vue';
import SvgIcon from '@/common/SvgIcon'; // svg component

Vue.component('SvgIcon', SvgIcon);

const req = require.context('./svg', true, /\.svg$/);
const requireAll = (requireContext) => requireContext.keys().map(requireContext);
requireAll(req);
